Bug 161439 - Docutils Distributor's Guide
Docutils Distributor's Guide
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: python (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mihai Ibanescu
Brock Organ
http://docutils.sourceforge.net/
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-06-23 09:48 EDT by Felix Wiemann
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-07-26 09:25:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Felix Wiemann 2005-06-23 09:48:55 EDT
I don't know if there is a Docutils package in FC, but if there is,
you may want to read the new Distributor's Guide, located at
<http://docutils.sourceforge.net/docs/dev/distributing.html>,
before creating the next package; it contains some useful information
for package maintainers.
Comment 1 Mihai Ibanescu 2005-07-26 09:25:55 EDT
Please reopen if you have more details of what you want us to do.

Note You need to log in before you can comment on or make changes to this bug.